@CHARSET "UTF-8";

/*头部样式*/
#header{width:1920px;position:relative;left:50%;margin-left:-960px;background:url(../images/out.png) repeat-x center top;height:106px;}
.top{width:1200px;margin:0 auto;}
.logo{float:left;margin-top:17px;width:170px;}
.logo img{width:100%}

.topLink{width:400px;float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;}


.h-nav{    height: 106px;
    border-bottom: 1px solid #eeeeee;
    background: #fff;
    z-index: 200;
    margin-top: -106px; }
 .h-nav-i{    width: 1200px;
    height: 106px;
    margin-left: auto;
    margin-right: auto;}   
    .s-screen{padding-top: 106px;
    min-width: 1200px;

}




















/*热门搜索*/

.kkc{margin-top:45px;float:left;margin-left:20px;position: relative;}

#formsearch{display: none;    position: absolute;
    top: 25px;
        right:0px;
        z-index: 99999;width:200px}
    #formsearch input{height:22px;background:#fff;border:1px solid #c8c8c8;line-height:22px;width:150px;float:left}
    #formsearch input#keyword{height:22px;line-height:22px;padding-left:4px;color:#666;}
    #formsearch input#s_btn{width:36px;height:24px;line-height:24px;text-align:center;background-color:#00a1e0;
        color:#fff;border:none;cursor:pointer;font-size: 12px;float:left}
    


.yu{float:right;/*margin-top:25px;margin-top:40px*/;color:#000000;font-size: 16px;    line-height: 106px;}
.yu a{color:#000000;font-size: 16px;font-weight: bold;}

/*搜索和热门搜索*/
.hotSearch a{margin-right:6px;}


.h-nav-fix {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    margin-top: 0;
}

.wt_t{width:1200px;margin:0 auto;}

/* box1 */
.box1{margin-top:40px}
.cptt{	
	font-size: 36px;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #0061bc;text-align: center;margin-bottom: 20px;}

.cptt span{	
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        letter-spacing: 1px;
        color: #737373;text-align: center;text-transform: uppercase;display: block;}


.pp_list{margin-bottom:15px;}
.cpfl{	width: 192px;
	height: 137px;
	background-color: #0061bc;float:left}

.cpfl .img11{width:74px;margin:0 auto;margin-top:15px;text-align: center;display: table;}
.cpfl .img11 img{width:74px;height:74px}
.cpfl h3{
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;text-align: center;margin-top:10px}
.cpfl h3 a{	
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;text-align: center;}




.dnn1{ display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;	height: 137px;
	background-color: #f0f0f0;width:1008px}

.dnn{height: 137px;
        background-color: #f0f0f0;width:1008px;float: left;} 
        
        
.dnn li h3{text-align: center;font-weight: 400;}
.dnn li h3 a{color:#000000;font-size: 16px;text-align: center;}
.dnn li:hover h3 a{color:#0061bc}
.dnn li:hover .img11 img{filter: invert(41%) sepia(120%) saturate(5022%) hue-rotate(215deg) brightness(111%) contrast(70%);}
.dnn li:last-child{background:none;}
a.mm1{	width: 107px;
	height: 35px;
	background-color: #0061bc;
	border-radius: 18px;text-align: center;display: block; color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;line-height: 35px;text-transform: uppercase;float: right;margin-right: 15px;}

.dnn1 li{width:14%;text-align: center;}
.dnn1 li{background:url(../images/x1.png) no-repeat center right;}
/*.dnn1 li:nth-child(4){background:none;}*/
.dnn1 li img{
max-width:100%
}

.dnn2 li{width:28%;text-align: center;float:left;margin-top:20px}
.dnn2 li{background:url(../images/x1.png) no-repeat center right;}
.dnn2 li:nth-child(3){background:none;}
.dnn2 li:nth-child(4){width:15.5%}


.dnn3 li{width:41.5%;text-align: center;float: left;margin-top:20px}

.dnn3 li:nth-child(2){background:none;}

.dnn3 li{background:url(../images/x1.png) no-repeat center right;}

.dnn3 li:nth-child(3){width:15.5%}




.dnn4 li{width:41.56%;text-align: center;float: left;margin-top:20px}
.dnn4 li{background:url(../images/x1.png) no-repeat center right;}
.dnn4 li:nth-child(2){background:none;}
.dnn4 li:nth-child(3){width:15.5%}






.dnn5 li{width:84%;text-align: center;float: left;margin-top:20px}
.dnn5 li{background:url(../images/x1.png) no-repeat center right;}
.dnn5 li:nth-child(1){background:none;}
.dnn5 li:nth-child(2){width:15.5%}


/* <!-- 滚切换 -->*/
.chan{width:1200px;margin:0 auto;text-align:center;margin-top:30px;position:relative;}
.l_btn,.r_btn{position:absolute;cursor:pointer;top:35%;}
.l_btn{left:-70px;}
.r_btn{right:-70px;}

.twt li{float: left;overflow: hidden; margin-left: 20px;}
.twt li a.img{display:block;border: solid 1px #c6c6c6;}
.twt li a.img img{display:block;width: 282px;height:269px;}
.twt li h2{color: #424242;text-align: center;line-height: 45px;}
.twt li h2 a{	
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #424242;text-align: center;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}






/* <!-- about --> */
.ab{margin-top:45px}






.wt{position: relative;width: 1920px;left: 50%;margin-left: -960px;}
.abtp{width:976px;height:540px;float:left;}
.abtp img{width:976px;height:540px;}


.aann{width:944px;float:right;height:540px;background:#f0f0f0;}
.aacc{width:562px;float:left;margin-left:40px;margin-top:45px}

.abtt1{	
	font-size: 36px;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #0061bc;}

.abtt1 span{	
        font-size: 30px;
        font-weight: bold;
        font-stretch: normal;
        letter-spacing: 0px;
        color: #000000;
        opacity: 0.7;text-transform: uppercase;}


.abnr{	
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #000000;margin-top:35px;height:180px;overflow: hidden;}

    .p4a{width:100%;margin-top:35px}
    .p4a li:nth-child(3) span,   .p4a li:nth-child(5) span{    
        
        /*font-size: 25px;*/
        font-weight: bold;
        font-stretch: normal;
       /* line-height: 30px;*/
        color: #0061bc;    
      letter-spacing: -1px;}

    .p4a li:nth-child(4){width:20%}
    .p4a li {
    position: relative;
    text-align: left;
    width: 16%;
    float: left;
    background: url(../images/x3.png) no-repeat center right 16px;
    }
    .p4a li:nth-child(6n){background: none;}
    
    .p4a li h3 {
        
        font-size: 25px;
        font-weight: bold;
        font-stretch: normal;
        line-height: 30px;
        color: #0061bc;    letter-spacing: -1px;
    }
    .p4a li h3 a{color: #0061bc;  letter-spacing: -1px;}
    
    .p4a li p {
        
        font-size: 14px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 36px;
        color: #000000;
    }
    
    .p4a li span {
        
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 36px;
        letter-spacing: 0px;
        color: #000000;
        opacity: 0.9;
    
    }

.mm2{width: 145px;
	height: 38px;
	background-color: #0061bc;
	border-radius: 19px;text-align: center;margin-top:40px;text-transform: uppercase;m}

.mm2 a{	font-family: ArialMT;
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        letter-spacing: 0px;
        color: #ffffff;line-height: 38px;text-align: center;}




.hz_ll{margin-top:35px}
.hz_ll li{float: left;overflow: hidden;}
.hz_ll li a.img{display:block;border: solid 1px #cacaca;}
.hz_ll li a.img img{display:block;width: 198px;height:99px;}



/* <!-- 道元动态 --> */
.xwbg{background:#f0f0f0;padding: 45px 0;}


.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}










/* 全球化服务 */
.fwtp_amp{margin-top:60px}
.fwtp_amp img{max-width: 100%;}

/* dff_ys */
.dff_ys{background:#f7f7f7;padding: 50px 0;margin-top:50px}


.ycc_ll{margin-top:45px;}
.ycc_ll li{float:left;width:300px;}
.ycc_ll li .img1{display:table;margin:0 auto;text-align: center}
.ycc_ll li .img1 a img{text-align: center}
.ycc_ll li h2 a{text-align: center;color:#000000;font-size:26px;font-weight: 600}
.ycc_ll li h2{text-align: center;color:#000000;font-size:26px;font-weight: 600;margin-top:20px;}
.ycc_ll li dt{color:#000000;text-align: center;width:85%;margin:0 auto;margin-top:20px;line-height: 25px;height:75px;/*overflow: hidden;*/font-size:15px;}




/* 业务咨询 */
.ycc_22{margin-top:45px;}
.ycc_22 li{float:left;width:400px;}
.ycc_22 li .img1{width:80px;height:80px;float: left;margin-top:20px}
.ycc_22 li .img1 a img{text-align: center;width:80px;height:80px}
.ycc_22 li h2 a{text-align: left;color:#0061bc;font-size:24px;font-weight: 600}
.ycc_22 li h2{text-align: left;color:#0061bc;font-size:24px;font-weight: 600;margin-top:20px;}
.ycc_22 li dt{color:#000000;text-align: left;width:90%;margin-top:10px;line-height: 25px;height:75px;overflow: hidden;font-size:18px}
.djj{width:286px;float:left;margin-left:20px}


    
.ren_con{color:#2f2f2f;font-size: 18px;width:800px;margin:0 auto;margin-top:20px;line-height: 35px;}







.ycc_33{width:700px;margin:0 auto;margin-top:45px;margin-bottom: 45px;}
.ycc_33 li{float:left;width:33.333%;}
.ycc_33 li .img1{display:table;margin:0 auto;text-align: center}
.ycc_33 li .img1 a img{text-align: center}
.ycc_33 li h2 a{text-align: center;color:#000000;font-size:26px;font-weight: 600}
.ycc_33 li h2{text-align: center;color:#000000;font-size:26px;font-weight: 600;margin-top:20px;}
.ycc_33 li dt{color:#000000;text-align: center;width:85%;margin:0 auto;margin-top:20px;line-height: 25px;height:75px;overflow: hidden;}






.ycc_44{width:1200px;margin:0 auto;margin-top:45px;margin-bottom: 45px;}
.ycc_44 li{float:left;width:33%;margin:0 1px;position: relative;height:471px;overflow: hidden;}
.ycc_44 li .img1{display:table;margin:0 auto;text-align: center}
.ycc_44 li .img1 a img{text-align: center;width: 100%;}
.ycc_44 li h2 a{text-align: center;color:#fff;font-size:24px;font-weight: 600}
.ycc_44 li h2{text-align: center;color:#fff;font-size:24px;font-weight: 600;margin-top:140px;}
.ycc_44 li dt{color:#fff;text-align: left;width:85%;margin:0 auto;margin-top:30px;line-height: 25px;}
.ycc_44 li dt p{background:url(../images/ddg.png) no-repeat 0 8px;padding-left: 15px;font-size: 16px;margin-bottom: 15px;}
.ycc_44 li:hover .dyy{background:url(../images/tm2.png);}

.dyy{position: absolute;width:100%;height:100%;background:url(../images/tm1.png);top:0px;left:0px}


.xxy{width:98px;margin:0 auto;height:3px;background:#fff;margin-top: 15px;}





/*热门关键词*/
.words{overflow:hidden;margin-right:-1.3%;padding-top:5px;}
.words li{width:92%; float:left;border:1px dashed #d0d0d0;background:#fcfcfc;padding-left:0px;margin-bottom:10px;text-align:center;}
.new1 li{border-bottom:1px solid #dddddd;background:url(../images/list_dot1.gif) no-repeat 0% 50%;padding-left:13px;}
.right_word{/*margin-left: 5%;*/}

.copyright{
color:#efefef
}

.copyright a{
color:#efefef
}


.zhu{
color:#efefef
}

.zhu a{
color:#efefef
}

.zhu span{
color:#efefef
}

/*主体样式*/


#container{width:1200px;margin:0 auto;margin-top:10px;}
.c1{width:1200px;margin:0 auto;margin-top:50px;}
.c1_tt{color:#333333;font-size:30px;text-align:center;font-weight: bold;}
.c1_t2{text-align:center;color:#333333;font-size:18px;font-weight: normal;background:url(../images/sc.png) no-repeat bottom;height:40px;}

.process_list{margin-top:50px;}
.process_list li{width:240px;float:left;margin:0 0px;text-align:center}
.process_list li a.img1{display:block;width:110px;height:110px;margin:0 auto;}
.process_list li h3 a{padding-top:20px;color:#333333;font-size:16px;font-weight:600;display:block;}
.process_list li span{color:#777777;font-size:14px;display:block;margin-top:10px;height:60px;overflow:hidden}
.process_list li:hover h3 a{color:#038aea;}
.process_list li:hover span{color:#038aea;}


.c2{width:1200px;margin:0 auto;margin-top:90px;}
.gsjj_tu{width:462px;height:335px;overflow:hidden;float:left;}
.jianjie{width:704px;float:left;height:319px;overflow:hidden;float:right;background:url(../images/kk.png) no-repeat center top;margin-top:16px;}
.bt{color:#038aea;font-size:24px;margin-left:40px;margin-top:45px;}
.nr{color:#797777;font-size:14px;margin-left:40px;text-indent: 24px;line-height:28px;margin-right:20px;height:175px;overflow:hidden;}



.c3{width:1200px;margin:0 auto;margin-top:120px;}
.services{margin-top:19px;}
.services li{width:214px;float:left;border:1px solid #a4a4a4;margin-right:45px;border-top:2px solid #038aea;padding:20px 25px;text-align:center;height:262px;}
.services li:nth-child(4){margin-right:0;}
.services li a{display:block;color:#333333;font-size:20px;padding-top: 8px}
.services li h3{font:400 14px/24px ;color:#777777;    margin-top: 146px;}
.services li a.inquiry{width:108px;height:30px;border:1px solid #ff8659;border-radius:6px;line-height:30px;color:#ff8659;font-size:12px;margin:0 auto;margin-top:18px;    display: none;}
.services li a.img{margin:20px 0 18px;height:59px;}
.services li a.inquiry{color:#038aea;border-color:#038aea;padding-top: 3px;}
.services li:hover a.inquiry{color:#038aea;border-color:#e87518;}

.services li:hover{  box-shadow:-2px 0 7px #e0e0e0,2px 0 7px #e0e0e0,0 0 0 #e0e0e0, 0 2px 7px #e0e0e0;}



.advs{width:1920px;position:relative;left:50%;margin-left:-960px;margin-top:50px;}


.cpp{width:1200px;margin:0 auto;margin-top:80px;}
.tabli {width:1043px;text-align:left;height:99px;position:relative;margin:0 auto;margin-top:50px;}
.tabli li.cur{color:#Fff;height:99px;background:#2a9cec;line-height: 117px;text-align: center;font-size:12px;width:117px;height:117px;border-radius: 99px}
.tabli li {display: inline-block;cursor: default;color: #fff;;height:99px;margin:0 22px;
line-height: 117px;text-align: center;color:#141414;font-size:12px;border:1px solid #2a9cec;width:117px;height:117px;border-radius: 99px}

.tabli li a{color:#333;}
.tabli li a:hover{color:#fff;}

.tab{margin-top:35px;display:none;}

.product_list2{}
.product_list2 li{float:left;margin-right:13px;margin-bottom:30px;_display:inline;}
.product_list2 li a.img{border:1px solid #cccccc;}
.product_list2 li a.img img{width:285px;height:246px;}
.product_list2 li h3{text-align:center;padding-top:5px;}
.product_list2 li h3{text-align:center;background:#f2f2f2;font-size: 16px;height:39px;overflow:hidden;}
.product_list2 li h3 a{font-weight:normal;font-size: 16px;line-height:39px;}
.product_list2 li a.img{display:block;}
.product_list2 li a.img:hover{border-color:#015db0;}
.roll_product{float:left;}
.product_list2 li:nth-child(4){float:right;}
.product_list2 li:nth-child(8){float:right;}





.process{width:1150px;margin:0 auto;margin-top:50px;}

.ctitle{color:#999;font:600 30px ;text-align:center;text-transform:uppercase;}
.ctitle span{display:block;color:#111;margin:3px 0 16px;}
.ctitle a{display:block;font:400 12px/25px ;background: url(https://www.taowine.com/template/default/images/more.png) no-repeat left center;}
.ctitle i{display:block;font:400 18px/25px;background: url(../images/ibg.png) no-repeat left center;}

.process .content{margin-top:32px;}
.process li{width:109px;float:left;padding-right:39px;background:url(../images/sdot1.jpg) no-repeat 126px center;}
.process li:last-child{padding-right:0;background:none}




.c3{width:1200px;margin:0 auto;margin-top:50px;}
.ser_con{width:1200px;margin:0 auto;margin-top:30px;}


.ser_con li{float:left;margin-left:9px;margin-right:9px;padding-bottom:15px;_display:inline;}
.ser_con li a.img{border:1px solid #ebebeb;}
.ser_con li a.img img{width:220px;height:86px;}
.ser_con li a.img{display:block;}
.ser_con li a.img:hover{border-color:#e87518;}




.sever_sort{margin-top:40px;padding-left: 150px;}
.sever_sort li{float:left;position:relative;margin:9px 9px;}
.sever_sort li h3{text-align:center;background: #ebebeb;height:132px;width:132px;border-radius: 132px}
.sever_sort li h3 a{color:#333333;line-height:132px;font-size:16px;font-weight: normal;}
.sever_sort li h3 a:hover{color:#e87518;}






.tong{width: 1200px;margin: 0 auto;}
.xian{width: 1200px;height: 1px;background: #e3e3e3;position: absolute;left:0;top: 160px;z-index: -1;}

.c5{margin-top: 87px;position: relative;}
.c5 h2{color: #333;font-size: 33px;text-align: center;margin-bottom: -24px;}


.news_list1{width: 582px;float: right;}
.news_list1 li{position:relative;margin-bottom: 45px;background:#fff;height:181px;margin-bottom: 26px;}

.news_list1 li .tu2{width: 238px;
	height: 181px;float:left}
.news_list1 li .tu2 img{width: 238px;
        height: 181px;}

.infos{width:306px;margin-right:15px;margin-top:15px;float:right;}

.news_list1 li h2 a{color: #000000;}
.news_list1 li h2{line-height: 42px;display: block;margin-top: 12px;
   
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;line-height: 35px;
	color: #000000;margin-left:15px;margin-top:10px;height:35px;overflow: hidden;;}
.news_list1 li a:hover{text-decoration:none;color:#0061bc;}
.news_list1 li dd{	
	font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #4e4d4d;
	opacity: 0.8;padding: 0 15px;display:block; margin-top:5px;
    margin-bottom:10px;line-height: 25px;overflow: hidden;height:50px;}






.tu{width: 575px;height: 215px;display: block;}
.news_list2{width: 575px;float: left;}
.news_list2 li{position:relative;background:#ffffff;height:388px;overflow: hidden;}
.news_list2 li h2 a{color: #000000;}
.news_list2 li h2{line-height: 42px;display: block;margin-top: 12px;
   
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #000000;margin-left:15px;margin-top:10px}
.news_list2 li a:hover{text-decoration:none;color:#0061bc;}
.news_list2 li dd{	
	font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #4e4d4d;
	opacity: 0.8;padding: 0 15px;display:block; margin-top:5px;
    margin-bottom:10px}

.tabs{margin-bottom: 40px;text-align: center;background:url(../images/x4.png) no-repeat center center;}
.tabs li{width: 106px;height: 30px;line-height: 30px;color: #000000;display: inline-block;margin: 0 6px;font-size: 18px;}
.tabs li.tab-nav-action{color: #0061bc;}



.mm3{width: 102px;
	height: 31px;
	background-color: #0061bc;
	border-radius: 16px;  color: #ffffff;text-align: center;margin-left:15px}

.mm3 a{	
        font-size: 14px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 31px;
        letter-spacing: 0px;
        color: #ffffff;text-align: center;text-transform: uppercase;}

.mm3 a:hover{color:#fff!important}



.dff{background:#072745;padding-top: 45px;padding-bottom: 15px;}
.dc1{width:435px;float:left}

.lxwm{
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #ffffff;margin-top:20px}
.lxwm  p:nth-child(1){ 	
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #ffffff;}

.lxwm  p:nth-child(2){ 	
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #ffffff;
	opacity: 0.6;margin-bottom: 20px;}



.lxwm  p:nth-child(3){ 	
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #ffffff;}




    .nav1{float:left;width:750px;float:right
    }
    .nav1 li{width:20%;display: block;float: left;}
    .nav1 li a{font-size: 16px;color: #fff!important;}
    .nav1 li .sec1{text-align: left;margin-top:16px;font-size: 12px;line-height: 27px;}
    .nav1 li .sec1 a{display: block;font-size: 12px;line-height: 30px;color:#b9bdc3!important;}





.xx4{	width: 1199px;
	height: 1px;
	background-color: #ffffff;
	opacity: 0.1;margin:0 auto;margin-top:20px}



/*页面底部*/

.foot{background: #072745;;padding-bottom: 30px;}
#footer{position:relative;width:1200px;margin:0 auto;    text-align: center;}
#footer a{color:#a9aeb6;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#a9aeb6;}
.copyrightx{text-align:center;line-height:24px;color:#a9aeb6;}
.copyrightx a{color:#a9aeb6;}
.zhux{text-align:center;line-height:24px;color:#a9aeb6;/*margin-top: -36px;*/}
.zhux a{color:#a9aeb6;}




/* 关于我们页面 */
.right2 .sitemp{background:none;}

.pagenn{color:#000000;font-size: 16px;text-align: left;line-height: 35px!important;}
.pagenn p{/*line-height: 35px!important;*/}


.fzlc{background:#f1f1f1;padding: 45px 0;margin-top:35px}


.bkx{background:url(../images/bk.png) no-repeat center top;height:600px;width:670px;margin:0 auto;margin-top:45px;position: relative;}

.fa_ll li{position:absolute;width:354px}
.fa_ll li h2{background:url(../images/y2.png) no-repeat center top;width:40px;color:#fff;font-size: 12px;line-height: 40px;text-align: center;}
.fa_ll li h2 a{color:#fff}


.fa_ll li:hover h2 {background:url(../images/y1.png) no-repeat center top;}
.fa_ll li:hover h2 a{font-size: 14px;}
.fa_ll li:hover span{color:#0061bc}


.fa_ll li:nth-child(1) span{text-align: right;width:260px;background:url(../images/jt1.png) no-repeat center right;display: block;float: left;padding-right: 40px;line-height: 40px;font-size: 16px;}
.fa_ll li:hover:nth-child(1) span{background:url(../images/jt11.png) no-repeat center right;}
.fa_ll li:nth-child(1){left:0px;top:15px}
.fa_ll li:nth-child(1) h2{float: right;margin-left: 10px;}


.fa_ll li:nth-child(2){width:385px}
.fa_ll li:nth-child(2) span{text-align: left;width:288px;background:url(../images/jt2.png) no-repeat center left;display: block;float: right;padding-left: 40px;line-height: 25px;font-size: 16px;}
.fa_ll li:hover:nth-child(2) span{background:url(../images/jt22.png) no-repeat center left;}
.fa_ll li:nth-child(2){right:-21px;top:65px}
.fa_ll li:nth-child(2) h2{float: left;margin-left: 10px;margin-top: 5px;}



.fa_ll li:nth-child(3) span{text-align: right;width:260px;background:url(../images/jt1.png) no-repeat center right;display: block;float: left;padding-right: 40px;line-height: 40px;font-size: 16px;}
.fa_ll li:hover:nth-child(3) span{background:url(../images/jt11.png) no-repeat center right;}
.fa_ll li:nth-child(3){left:0px;top:125px}
.fa_ll li:nth-child(3) h2{float: right;margin-left: 10px;}





.fa_ll li:nth-child(4){width:330px}
.fa_ll li:nth-child(4) span{text-align: left;width:230px;background:url(../images/jt2.png) no-repeat center left;display: block;float: right;padding-left: 40px;line-height: 40px;font-size: 16px;}
.fa_ll li:hover:nth-child(4) span{background:url(../images/jt22.png) no-repeat center left;}
.fa_ll li:nth-child(4){right:35px;top:180px}
.fa_ll li:nth-child(4) h2{float: left;margin-left: 10px;margin-top: 5px;}



.fa_ll li:nth-child(5) span{text-align: right;width:260px;background:url(../images/jt1.png) no-repeat center right;display: block;float: left;padding-right: 40px;line-height: 25px;font-size: 16px;}
.fa_ll li:hover:nth-child(5) span{background:url(../images/jt11.png) no-repeat center right;}
.fa_ll li:nth-child(5){left:0px;top:245px}
.fa_ll li:nth-child(5) h2{float: right;margin-left: 10px;}


.fa_ll li:nth-child(6){width:330px}
.fa_ll li:nth-child(6) span{text-align: left;width:230px;background:url(../images/jt2.png) no-repeat center left;display: block;float: right;padding-left: 40px;line-height: 40px;font-size: 16px;}
.fa_ll li:hover:nth-child(6) span{background:url(../images/jt22.png) no-repeat center left;}
.fa_ll li:nth-child(6){right:35px;top:300px}
.fa_ll li:nth-child(6) h2{float: left;margin-left: 10px;margin-top: 5px;}



.fa_ll li:nth-child(7) span{text-align: right;width:260px;background:url(../images/jt1.png) no-repeat center right;display: block;float: left;padding-right: 40px;line-height: 25px;font-size: 16px;}
.fa_ll li:hover:nth-child(7) span{background:url(../images/jt11.png) no-repeat center right;}
.fa_ll li:nth-child(7){left:0px;top:365px}
.fa_ll li:nth-child(7) h2{float: right;margin-left: 10px;}



.fa_ll li:nth-child(8){width:330px}
.fa_ll li:nth-child(8) span{text-align: left;width:230px;background:url(../images/jt2.png) no-repeat center left;display: block;float: right;padding-left: 40px;line-height: 40px;font-size: 16px;}
.fa_ll li:hover:nth-child(8) span{background:url(../images/jt22.png) no-repeat center left;}
.fa_ll li:nth-child(8){right:35px;top:420px}
.fa_ll li:nth-child(8) h2{float: left;margin-left: 10px;margin-top: 5px;}





.fa_ll li:nth-child(9) span{text-align: right;width:260px;background:url(../images/jt1.png) no-repeat center right;display: block;float: left;padding-right: 40px;line-height: 25px;font-size: 16px;}
.fa_ll li:hover:nth-child(9) span{background:url(../images/jt11.png) no-repeat center right;}
.fa_ll li:nth-child(9){left:0px;top:480px}
.fa_ll li:nth-child(9) h2{float: right;margin-left: 10px;}

.fa_ll li:nth-child(10){width:330px}
.fa_ll li:nth-child(10) span{text-align: left;width:260px;background:url(../images/jt2.png) no-repeat center left;display: block;float: right;padding-left: 40px;line-height: 25px;font-size: 16px;
    margin-right: -30px;
}
.fa_ll li:hover:nth-child(10) span{background:url(../images/jt22.png) no-repeat center left;}
.fa_ll li:nth-child(10){right:35px;top:525px}
.fa_ll li:nth-child(10) h2{float: left;margin-left: 10px;margin-top: 5px;}


/* 荣誉资质*/
#certify {
    position: relative;
    width: 1200px;
    margin: 0 auto;margin-top:40px;
}

#certify .swiper-container {
padding-bottom: 40px;
}

#certify .swiper-slide {
    width: 360px;
    height: 254px;
    background: #fff;

}

#certify .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;

}


#certify .swiper-slide h3 {
width:100%;text-align: center;line-height:45px;
  font-weight: 600;color:#000;font-size:16px;text-align: center;z-index: 99999;
}

#certify .swiper-slide h3 a{font-weight:400;color:#000;font-size:16px;text-align: center;}

#certify .swiper-slide.swiper-slide-active h3 a{
    font-size: 16px;
    font-weight: 400;color:#0061bc;font-size:16px;
  
}




/* 企业文化 */
.ww_ll{margin-top:35px;
    padding-left: 124px;
}
.ww_ll li{float:left;width:226px;margin-right: 17px;}
.ww_ll li a.img{display: block;}
.ww_ll li a.img img{width:226px;height:174px}
.ww_ll li:nth-child(5n){float:right;margin-right: 0px;}
.ww_ll li h2{color:#000;font-size: 20px;text-align: center;font-weight: 600;margin-top: 10px;}
.ww_ll li h2 a{color:#000;font-size: 20px;text-align: center;}
.ww_ll li span{width:93%;margin:0 auto;display: block;color:#000;font-size: 16px;line-height: 25px;height:50px;overflow: hidden;margin-top:10px;text-align: center;}


















.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}



/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;}
.down_index .title{line-height:31px;padding-left:15px;font-weight:bold;
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.down_index .content{padding:5px;}

/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #00a0e8;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}



/*友情链接*/
.f_link{width:1200px;margin:0 auto;margin-top: 5px;line-height:30px;/*text-indent: 81px;*/font-size: 12px;}








/*------------内页-------------------*/
.n_banner{}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

.right{width:940px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;
font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}



.online{ width:46px; height:240px; position:fixed; right:1%; top:40%; z-index:5; display:none;}
.online li{ height:46px; border-bottom:1px solid #fff; line-height:46px;}
.online li a{ display:block; height:46px; background:#333; position:relative; color:#fff;}
.online li a:hover{ background:#ee9021;}
.online li a span{ height:46px; position:absolute; background:#ee9021; right:46px; top:0; width:100px; text-align:center; overflow:hidden; width:0;}
.online li.wx a span{height:128px; top:0;}

.wenzi{margin-top: 17px;text-align:center;color:#555555;font-size:14px}



.hy-cnt {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    margin-top: 45px;
    margin-bottom: 110px;
}

.hy-item {
    float: left;
    width: 298px;
    height: 298px;
    margin: 0 2px 2px 0;
    position: relative;
    overflow: hidden;
}

.hy-item.on .hy-img {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    -moz-transform: scale(2, 2);
    -webkit-transform: scale(2, 2);
    -o-transform: scale(2, 2);
    transform: scale(2, 2);
}

.hy-img {
    width: 298px;
    height: 298px;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}

.hy-msg {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 82px;

}

.hy-mask {
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.7;
}

.hy-wd {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 82px;
    padding: 0 20px;
}

.wd-t {
    font-size: 18px;
    color: #fff;
    margin-top: 25px;
}

.wd-b {
    font-size: 14px;
    color: #01b9b8;
    margin-top: 2px;
}


.focus-ico {
    left: 50%;
    margin-left: -45px;
    top: 83px;
    position: absolute;
    width: 89px;
    height: 89px;
    background-position: 0 -1770px;
    display: none;
}
.nav-item, .nav-ico, .handle-item, .a-cl-dot, .mor-link, .f-l, .f-r, .m-nink,
.pro-item, .g-icon, .goods-hl, .goods-hr, .d-ico, .focus-ico, .m-ico, .n-hand {
    background:url(../images/yy.png) no-repeat;
}



.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}


 .anchor{position: relative;top: -158px;display: block;}

.anchor2{top: -208px;}




.anchor7{top: -580px;}